@charset "UTF-8";
/* CSS Document */

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #444;
	height: auto;
	min-height: 630px;
	background: #fff;
}

* {
	margin: 0;
	padding: 0;
}

.love {
	color: #EB6363;
}

a img { 
	border: none;
}

a, a:link {
	color: #000;
	text-decoration: none; 
}

a:hover {
	color: #333;
	text-decoration: none;
}

a:visited, a:active, a:focus { 
	text-decoration: none;
}

div#container {
	overflow: hidden;
	width: 100%;
	min-width: 950px;
	height: 650px;
}

div#content {
	position: relative;
	width: 990px;
	height: 630px;
	margin: auto;
	background: url(../img/bk.png);
	background-repeat: no-repeat;
}

div#main {
	height: 630px;
	position: relative;
}

/* ~~ 言語選択 ~~ */
.sns {
	width: 450px;
	margin: 0px auto;
	text-align: right;
	position: absolute;
	top: 25px;
	left: 55px;
	z-index: 800;
}

.sns ul li {
	float: left;
	vertical-align: bottom;
	height: 40px;
	list-style: none;
}

.sns ul li.sns_g {
	margin-right: -10px;

}

.sns ul li.sns_f {
	margin-right: 20px;
	margin-bottom: 5px;
}

.sns ul li.sns_t {
	margin-right: 10px;
}

/* ~~ 言語選択 ~~ */
div#languages {
	color: #666;
	width: 950px;
	position: absolute;
	margin: 0px auto;
	text-align: right;
	font-size: 12px;
	top: 25px;
}

/* ~~ カウンター ~~ */
div#twittercount {
	width: 540px;
	height: 30px;
	position: absolute;
	top: 180px;
	left: 40px;
}

img.analyser {
	cursor: pointer;
}

/* ~~ ちびっ子たちー ~~ */
div#rightcont {
	width: auto;
	height: auto;
	position: absolute;
	top: 68px;
	right: 40px;
}



/* ~~ 会社概要 ~~ */
#company {
	width: 25px;
	height: 94px;
    position: absolute;
    bottom: 40px;
    left: 410px;
    z-index: 100;
}

#company_cont {
	padding:10px;
	background:#fff;
}

/* ~~ 笑顔 ~~ */
#smile {
	position:absolute;
	left:500px;
	bottom:72px;
	width:87px;
	height:60px;
	z-index:1;
}


#smile_cont {
	padding:10px;
	background:#fff;
}

#smile_cont h2, #company_cont h2{
	color: #7895AC;
	padding-bottom: 0.5em;
}

#smile_cont h2 span.ss {
	 color:#A65B67;
}

#smile_cont p, #company_cont p {
	color: #555;
	padding-bottom: 1em;
}

/* ~~ twitter ~~ */
div#tweet {
	height: 160px;
	width: 325px;
	position: absolute;
	top: 210px;
	right: 30px;
	font-size: 11px;
	padding: 30px 5px;
	overflow: hidden;
	color: #5D5C5C;
}


/* ~~ 世界地図 ~~ */
div#world {
	width: 325px;
	height: 325px;
    left: 40px;
    position: absolute;
    top: 225px;
}

div#worldline {
	height: 94px;
    left: 70px;
    position: absolute;
    top: 256px;
    width: 252px;
    z-index: 100;
}

/* ~~ ニュープロジェクトポップアップ箇所 ~~ */
.newpro {
	position: absolute;
	top: 280px;
	left: 400px;
	cursor: pointer;
}

/* ~~ lovetreeボタン ~~ */
div#lovetree {
	height: 130px;
	width: 130px;
	position: absolute;
	bottom: 2-px;
	right: 50px;
	z-index: 500;
}


/* ~~ community awards ~~ */
div#awards {
	position: absolute;
	top: 442px;
    right: 40px;
}

div#awards * {
	outline: none;
}

/* ~~ フッター ~~ */
.footer {
	height: 130px;
	width: 98%;
	position: absolute;
	top: 585px;
	left: 0px;
	z-index: 500;
	text-align: right;
}

.footer * {
	font-size: 12px;
}

.footersns {
	width: 950px;
	margin: 0px auto;
	text-align: right;
	
}

.footersns ul li {
	float: right;
	vertical-align: bottom;
	height: 40px;
	list-style: none;
}

.footersns ul li.sns_g {
	margin-right: -10px;

}

.footersns ul li.sns_f {
}

.footersns ul li.sns_t {
	margin-right: -10px;
}

.counter_num, .counter_dot {
	display:inline-block;
	width:21px;
	height:30px;
	border:0;
	margin:0;
	padding:0;
	background-image:url(../img/img_no.png);
	background-position: 0 0px;
	overflow: hidden;
	/display: inline;
	/zoom: 1;
}
.counter_dot {
	width:17px;
	background-image:url(../img/kanma.png);
}

.tw_block a {
	color:#EB6363;
	text-decoration:underline;
}
.tw_block a:hover {
	color:#E95960;
}

.created_at {
	text-align:right;
	font-size:10px;
	border-top:1px solid #222222;
}


iframe img {
	margin: 10px;
}
